Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2804 - Suggestions for installation changes (NIS & NFS) and smb.conf
Summary: Suggestions for installation changes (NIS & NFS) and smb.conf
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-13 22:16 UTC by plezbert
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:32 UTC


Attachments (Terms of Use)

Description plezbert 1999-05-13 22:16:03 UTC
I have a few suggestions (one or two of which might be
considered bugs):

The current installation program insists on writing to /usr
even when it is nfs mounted.  It would be nice if the
installation did not try to write anything to /usr if it is
mounted via nfs (while still writing the necessary files to
the other partitions).  This would make it MUCH easier to
set up or upgrade machines which nfs mount /usr.

The ability to set up a machine as an NIS client during
install is great; it would be nice if the option existed
during install to set up a machine as an NIS server (though
I imagine this would be a low-priority option to add, since
it's not nearly as common).

It would be nice if the /var/yp/Makefile matched the typical
RedHat installation more closely (e.g., commenting out the
GSHADOW = gshadow line, since gshadow doesn't exist).

Also, it would be nice if the smb.conf file had the printing
= bsd line uncommented, or if it was at least documented
clearly that the line is needed for the system to work as a
samba print server.

Comment 1 Jay Turner 2000-02-10 19:40:59 UTC
Issues have been added to a list of feature requests for future releases.

Comment 2 Michael Fulbright 2000-09-26 16:11:10 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 3 Michael Fulbright 2000-09-26 16:56:52 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 4 Michael Fulbright 2002-03-26 17:25:39 UTC
Deferred to future release.

Comment 5 Red Hat Bugzilla 2006-02-21 18:47:32 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.